# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-13 14:51
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('update_status', '0004_auto_20171013_0135'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='comment',
            options={'ordering': ['created_at']},
        ),
    ]
